@layer base {
@font-face {
    font-family: "Noto Sans JP";
    src: url("../../fonts/NotoSansJP-Bold.woff2") format("woff2"), url("../../fonts/NotoSansJP-Bold.woff") format("woff");
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url("../../fonts/NotoSansJP-Medium.woff2") format("woff2"), url("../../fonts/NotoSansJP-Medium.woff") format("woff");
    font-weight: 700;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url("../../fonts/NotoSansJP-Regular.woff2") format("woff2"), url("../../fonts/NotoSansJP-Regular.woff") format("woff");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Noto Sans JP";
    src: url("../../fonts/NotoSansJP-Light.woff2") format("woff2"), url("../../fonts/NotoSansJP-Light.woff") format("woff");
    font-weight: 100;
    font-display: swap;
}
}